__gnu_cxx::_Invalid_type(3cxx)

NAME
__gnu_cxx::_Invalid_type

SYNOPSIS

Detailed Description

The specialization on this type helps resolve the problem of reference to void, and eliminates the need to specialize _Pointer_adapter for cases of void*, const void*, and so on.

Author

Generated automatically by Doxygen for libstdc++ from the source code.